Subject: New Reply Received - Fw: Your next installment from CENTREPOINT is due on 16 May, 2021.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 12:41:20 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Fw: Your next installment from CENTREPOINT is due on 16 May, 2021.  Ticket comment <div>Dear Ahmed, </div>
<div id="yMail_cursorElementTracker_1621082138243">Thank you for your quick response, </div>
<div id="yMail_cursorElementTracker_1621082158276"><br></div>
<div id="yMail_cursorElementTracker_1621082159348">Please take note that next deduction/parent on tabby is schedule for tomorrow, I'm hopping this will be cancel soon or on hold for the deduction from my account and please take note that I should not be charge into any penalty as this issue of cancellation and refund request was raised since day one, </div>
<div id="yMail_cursorElementTracker_1621082404659"><br></div>
<div id="yMail_cursorElementTracker_1621082404943">I'll be waiting for your positive feedback, </div>
<div id="yMail_cursorElementTracker_1621082421059"><br></div>
<div id="yMail_cursorElementTracker_1621082423107">Looking forward for a call from your end, </div>
<div id="yMail_cursorElementTracker_1621082439862">Thanks, </div>
<div id="yMail_cursorElementTracker_1621082447483">Mark Linatoc <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 15 May 2021 at 4:31 pm, Ahmed Anani (Support)</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2837729870">

<div>
  <div style="padding:10px;line-height:1.5;font-family:'Lucida Grande', Verdana, Arial, sans-serif;font-size:12px;color:#444444">
    <div dir="ltr"></div>
<div class="yiv2837729870zd-comment" style="color:#2b2e2f;font-family:'Lucida Sans Unicode', 'Lucida Grande', 'Tahoma', Verdana, sans-serif;font-size:14px;line-height:22px;margin:15px 0">Dear Mark,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused,<br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Thank you,<br>Regards<br>Ahmad<br>Tabby - Customer Care Team<br>
</div>
<div dir="ltr"></div>
  </div>
<span style="color:#FFFFFF">[WVDMDE-Y6G8]</span><div class="yiv2837729870yqt6513375995" id="yiv2837729870yqtfd25224"><div style="display:none">  <div>        </div>
</div></div>
</div>
<div class="yiv2837729870yqt6513375995" id="yiv2837729870yqtfd35428"></div>
</div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2410572